Debian Bug report logs - #568071
icedove: Sometimes messages in a folder return to "not read status" without any human intervention

version graph

Package: icedove; Maintainer for icedove is Christoph Goehre <chris@sigxcpu.org>; Source for icedove is src:icedove.

Reported by: javibarroso@gmail.com

Date: Tue, 2 Feb 2010 07:51:12 UTC

Severity: minor

Merged with 500812

Found in versions icedove/2.0.0.16-1, icedove/3.0.1-1

Fixed in version icedove/3.0.2-1

Done: Carsten Schönert <c.schoenert@t-online.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Ubuntu Mozilla Team <ubuntu-mozillateam@lists.ubuntu.com>:
Bug#568071; Package icedove. (Tue, 02 Feb 2010 07:51:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to Javier Barroso <javier.barroso@isotrol.com>:
New Bug report received and forwarded. Copy sent to Ubuntu Mozilla Team <ubuntu-mozillateam@lists.ubuntu.com>. (Tue, 02 Feb 2010 07:51:15 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Javier Barroso <javier.barroso@isotrol.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: icedove: Sometimes messages in a folder return to "not read status" without any human intervention
Date: Tue, 02 Feb 2010 08:44:57 +0100
Package: icedove
Version: 3.0.1-1
Severity: minor


Sometimes, in the morning I have to mark as read messages which were read in the past.

It is like icedove mark as 'not read' some messages.

This morning, for example, I had to mark as read a folder which I read all days because it appeared me like not read (all messages were as not read).

Sorry for my english, I hope you understand this issue.

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (990, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.30-1-686 (SMP w/2 CPU cores)
Locale: LANG=es_ES.UTF-8, LC_CTYPE=es_ES.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages icedove depends on:
ii  debianutils             3.2.2            Miscellaneous utilities specific t
ii  fontconfig              2.8.0-2          generic font configuration library
ii  libasound2              1.0.21a-1        shared library for ALSA applicatio
ii  libatk1.0-0             1.28.0-1         The ATK accessibility toolkit
ii  libc6                   2.10.2-5         Embedded GNU C Library: Shared lib
ii  libcairo2               1.8.8-2          The Cairo 2D vector graphics libra
ii  libdbus-1-3             1.2.16-2         simple interprocess messaging syst
ii  libdbus-glib-1-2        0.82-2           simple interprocess messaging syst
ii  libfontconfig1          2.8.0-2          generic font configuration library
ii  libfreetype6            2.3.11-1         FreeType 2 font engine, shared lib
ii  libgcc1                 1:4.4.3-1        GCC support library
ii  libglib2.0-0            2.22.4-1         The GLib library of C routines
ii  libgtk2.0-0             2.18.6-1         The GTK+ graphical user interface 
ii  libjpeg62               6b-15            The Independent JPEG Group's JPEG 
ii  libnspr4-0d             4.8.3-1          NetScape Portable Runtime Library
ii  libnss3-1d              3.12.5-2         Network Security Service libraries
ii  libpango1.0-0           1.26.2-1         Layout and rendering of internatio
ii  libsqlite3-0            3.6.21-2         SQLite 3 shared library
ii  libstartup-notification 0.10-1           library for program launch feedbac
ii  libstdc++6              4.4.3-1          The GNU Standard C++ Library v3
ii  libx11-6                2:1.3.3-1        X11 client-side library
ii  libxrender1             1:0.9.5-1        X Rendering Extension client libra
ii  libxt6                  1:1.0.7-1        X11 toolkit intrinsics library
ii  psmisc                  22.10-1          utilities that use the proc file s
ii  zlib1g                  1:1.2.3.4.dfsg-3 compression library - runtime

Versions of packages icedove recommends:
ii  libbonobo2-0               2.24.2-1      Bonobo CORBA interfaces library
ii  libgconf2-4                2.28.0-1      GNOME configuration database syste
ii  libgnome2-0                2.28.0-1      The GNOME library - runtime files
ii  libgnomevfs2-0             1:2.24.2-1    GNOME Virtual File System (runtime
ii  liborbit2                  1:2.14.17-2   libraries for ORBit2 - a CORBA ORB
ii  libpopt0                   1.15-1        lib for parsing cmdline parameters
ii  myspell-en-us [myspell-dic 1:3.2.0~rc2-1 English_american dictionary for my
ii  myspell-es [myspell-dictio 1.10-9        Spanish dictionary for myspell

Versions of packages icedove suggests:
ii  latex-xft-fonts               1.6.5-1    TrueType versions of some TeX font
ii  libthai0                      0.1.13-1   Thai language support library

-- debconf information:
  icedove/browser: Debian




Information forwarded to debian-bugs-dist@lists.debian.org, Ubuntu Mozilla Team <ubuntu-mozillateam@lists.ubuntu.com>:
Bug#568071; Package icedove. (Wed, 10 Feb 2010 01:33:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sven Hartge <sven@svenhartge.de>:
Extra info received and forwarded to list. Copy sent to Ubuntu Mozilla Team <ubuntu-mozillateam@lists.ubuntu.com>. (Wed, 10 Feb 2010 01:33:06 GMT) Full text and rfc822 format available.

Message #10 received at 568071@bugs.debian.org (full text, mbox):

From: Sven Hartge <sven@svenhartge.de>
To: 568071@bugs.debian.org
Subject: Re: icedove: Sometimes messages in a folder return to "not read status" without, any human intervention
Date: Wed, 10 Feb 2010 02:09:51 +0100
Hi!

This happens to me too, but I am sometimes able to provoke this behavior 
by pressing the "Get Mail" button.

Example: I mark a folder as read (either by using the menu option or by 
pressing Shift+C). Right after this, I click the "Get Mail" and at once 
all mail in this folder is marked as unread again.

Sometimes the happens without clicking the "Get Mail" button at all, 
right after pressing shift+c the mail is marked read ans directly unread 
again.

I already tried different synchronization setting (on, off, partially 
on, partially off) but this happens in all cases.

I also deinstalled all addons, but this does not change this behavior.

Grüße,
Sven.




Information forwarded to debian-bugs-dist@lists.debian.org, Alexander Sack <asac@debian.org>:
Bug#568071; Package icedove. (Mon, 21 Jun 2010 22:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sven Hartge <sven@svenhartge.de>:
Extra info received and forwarded to list. Copy sent to Alexander Sack <asac@debian.org>. (Mon, 21 Jun 2010 22:45:03 GMT) Full text and rfc822 format available.

Message #15 received at 568071@bugs.debian.org (full text, mbox):

From: Sven Hartge <sven@svenhartge.de>
To: 568071@bugs.debian.org
Subject: Re: icedove: Sometimes messages in a folder return to "not read status" without, any human intervention
Date: Tue, 22 Jun 2010 00:26:36 +0200 (CEST)
Hi.

To follow up on this bug:

I (and my co-workrers) was/were not able to reproduce this problem since 
3.0.2-1.

So, from our point of view, this bug may be set to "Fixed: 3.0.2-1"

Grüße,
Sven.




Changed Bug submitter to 'javibarroso@gmail.com' from 'Javier Barroso <javier.barroso@isotrol.com>' Request was from Javier Barroso <javibarroso@gmail.com> to control@bugs.debian.org. (Thu, 28 Oct 2010 13:00:18 GMT) Full text and rfc822 format available.

Marked as fixed in versions icedove/3.0.2-1. Request was from Carsten Schönert <c.schoenert@t-online.de> to control@bugs.debian.org. (Sun, 24 Jun 2012 14:12:09 GMT) Full text and rfc822 format available.

Reply sent to Carsten Schönert <c.schoenert@t-online.de>:
You have taken responsibility. (Sun, 24 Jun 2012 14:12:12 GMT) Full text and rfc822 format available.

Notification sent to javibarroso@gmail.com:
Bug acknowledged by developer. (Sun, 24 Jun 2012 14:12:12 GMT) Full text and rfc822 format available.

Message #24 received at 568071-done@bugs.debian.org (full text, mbox):

From: Carsten Schönert <c.schoenert@t-online.de>
To: 568071-done@bugs.debian.org, Sven Hartge <sven@svenhartge.de>
Cc: control@bugs.debian.org
Subject: Re: icedove: Sometimes messages in a folder return to "not read, status" without, any human intervention
Date: Sun, 24 Jun 2012 16:09:38 +0200
fixed 568071 3.0.2-1
thanks

Hello Sven,
I add a fixed flag and close this bug.

Feel free to reopen or open a new bugreport if something is'nt working
well. Thanks.

Regards
Carsten




Marked as found in versions icedove/2.0.0.16-1. Request was from Carsten Schoenert <c.schoenert@t-online.de> to control@bugs.debian.org. (Sun, 24 Jun 2012 14:33:09 GMT) Full text and rfc822 format available.

Merged 500812 568071 Request was from Carsten Schoenert <c.schoenert@t-online.de> to control@bugs.debian.org. (Sun, 24 Jun 2012 14:33:11 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 23 Jul 2012 07:27:20 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 23:41:17 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.